
D4Science Infrastructure - Task #1292

UsageTracker: upgrade tomcat to avoid bug " 50 days"

Nov 04, 2015 11:06 AM - Roberto Cirillo

Status: Closed Start date: Nov 04, 2015

Priority: Normal Due date: Nov 09, 2015

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Release 3.9   

Infrastructure: Production   

Description

Now we have a tomcat 7.0.51 running on "node57.p.d4science.research-infrastructures.eu" (UsageTracker) we should upgrade to

version upper to 7.0.55 to avoid "bug 50 days" as described here: https://bz.apache.org/bugzilla/show_bug.cgi?id=56684

History

#1 - Jun 21, 2016 11:27 AM - Roberto Cirillo

- Status changed from New to In Progress

This service has been dismissed. This ticket can be closed

#2 - Jun 21, 2016 11:27 AM - Roberto Cirillo

- Status changed from In Progress to Closed

#3 - Jun 21, 2016 11:27 AM - Roberto Cirillo

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

https://bz.apache.org/bugzilla/show_bug.cgi?id=56684
http://www.tcpdf.org

